/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

body{
    font-family: 'Gothic A1', sans-serif !important;
}
/*header*/

.wd-logo img {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.wd-sticky-logo img{
	padding-top: 5px !important;
    padding-bottom: 5px !important;
}

.wd-header-main-nav ul li a img{
    display: none !important;
}

.btn-custom{
    color: #fff !important;
	font-size: 16px !important;
    padding: 10px 15px;
    border: 2px solid #000;
    border-radius: 30px/50px;
    overflow: hidden;
    position: relative;
    z-index: 1;
    transition: all 0.5s ease 0s;
	background: #d52027 !important;
    text-transform: capitalize !important;
}
.btn-custom:hover{ 
    color: #fff !important; 
    background: transparent !important;
    box-shadow: 5px 0 rgb(213 32 39), 8px 0 rgb(213 32 39 / 50%) !important;
}
.btn-custom:before,
.btn-custom:after,
.btn-custom span:before,
.btn-custom span:after{
    content: "";
	background: #333333 !important;
    width: 50%;
    height: 50%;
    transform: scale(0);
    transform-origin: top left;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    transition: all 0.3s ease;
}
.btn-custom:after,
.btn-custom span:after{ 
    left: auto;
    right: 0;
}
.btn-custom span:before,
.btn-custom span:after{
    top: auto;
    bottom: 0;
}
.btn-custom:after{ transform-origin: top right; }
.btn-custom span:before{ transform-origin: left bottom; }
.btn-custom span:after{ transform-origin: right bottom; }
.btn-custom:hover:before,
.btn-custom:hover:after,
.btn-custom:hover span:before,
.btn-custom:hover span:after{
    transform: scale(1) !important;
}


.btn-size-default {
    padding: 10px 20px !important;
    font-size: 13px;
    line-height: 18px;
}

.whb-top-bar .wd-nav-secondary>li>a {
    font-weight: 400;
    font-size: 14px !important;
}
.whb-top-bar .wd-nav-secondary>li>a:hover {
   color: #000 !important;
}

#menu-main-navigation li a,
.menu-opener{
	color: #000 !important;
	font-size: 16px !important;
}

#menu-main-navigation li a:after{
	color: #000 !important;
}
/*end*/

/*Footer*/

.custom-footer-css .mega-menu-list>li>a,
.custom-footer-css p{
	font-size: 22px !important;
	color: #d52027 !important;
    font-family: 'Gothic A1', sans-serif !important;
}
.custom-footer-css .sub-sub-menu li>a {
    color: #fff !important;
	font-size: 16px !important;
}
.custom-footer-css .sub-sub-menu li>a:hover{
	padding-left: 20px !important;
	color: #d52027 !important;
}
.footer-copyright-css .wd-text-block a{
	color: #d52027 !important;
    font-family: "Exo 2", Sans-serif !important;
}
.footer-copyright-css .wd-text-block a:hover{
	color: #d52027 !important;
}
/*end*/

.scrollToTop{
    background-color: #d52027 !important;
    bottom: 32px !important;
}
.scrollToTop:after {
    color: #fff !important;
}

.privacy-css a{
	color: #d52027 !important
}
#menu-categories li a img{
    max-height: 26px !important;
}

.wd-prefooter {
    display: none !important;
}

/*Request quote page*/
.product-thumbnail img{
	width: 30% !important;
}

#yith-ywraq-form .product-quantity{
	padding: 5px 5px !important;
}

#yith-ywraq-form .product-quantity .quantity input[type="number"]
{
	max-width: 50% !important;
	height: 22px !important;
}

#yith-ywraq-form .product-quantity .quantity [type="button"] {
    padding: 2px 10px !important
}

#yith-ywraq-form .product-name a{
	font-size: 14px !important;
}

#yith-ywraq-form table.cart .product-thumbnail {
    display: table-cell;
    width: 25%;
}

/*End*/

/*Shop Button*/

.yith-ywraq-add-button a{
	padding: 10px 20px !important;
	font-size: 13px !important;
	color: #fff !important;
    padding: 10px 20px;
    border: 2px solid #000 !important;
    border-radius: 30px/50px !important;
    overflow: hidden;
    position: relative;
    z-index: 1;
    transition: all 0.5s ease 0s;
	background: #d52027 !important;
}

.yith-ywraq-add-button a:hover{
	background: #000 !important;
    border: 2px solid #d52027 !important;
    box-shadow: 5px 0 rgb(213 32 39), 8px 0 rgb(213 32 39 / 50%) !important;
}



.product-element-bottom{
	text-align: center !important;
}

/*end*/

/*blog button*/
.read-more-section a{	
	padding: 10px 20px !important;
	font-size: 13px !important;
    border-radius: 10px !important;
	background: #d52027 !important;
	color: #fff !important;
}
.read-more-section a:hover{	
	background: #000 !important;
}

/*end*/

/*Media querry*/

@media (max-width: 767px){
	.footer-column-css .elementor-col-25{
		width: 100% !important;
	}
}

/*End*/

/*Search Dropdown css*/

.wd-search-cat{
    background: #d52027 !important;
}
.wd-search-cat>a{
    border-right: 1px solid rgb(255 255 255) !important;
    border-left: 1px solid rgb(255 255 255) !important;
}
.wd-search-cat>a>span {
    color: #fff !important;
}
.wd-search-cat>a:after {
    color: #fff !important;
}
.wd-dropdown-search-cat,
.wd-dropdown-my-account{
    background-color: #d52027 !important;
    border: 1px solid #fff !important;
}

.wd-dropdown-search-cat .wd-sub-menu li a,
.wd-dropdown-my-account .wd-sub-menu li a{
	color: #fff !important;
	font-size: 15px !important;
}

.wd-dropdown-search-cat .wd-sub-menu li a:hover,
.wd-dropdown-my-account .wd-sub-menu li a:hover{
	color: #000 !important; 
}

#menu-main-navigation .wd-dropdown{
    background-color: #fff !important;
    box-shadow: 0 0 3px rgb(0 0 0) !important;
}

#menu-main-navigation li a:hover{
	color: #d52027 !important
}

/*End*/

/*Media Querry*/

@media (min-width: 1281px) and (max-width: 1600px){
	#menu-main-navigation li a, .menu-opener{
		padding-right:15px !important;
		padding-left:15px !important;
	}
	.whb-top-bar .wd-nav-secondary>li>a {
    	padding-left: 8px !important;
    	padding-right: 8px !important;
    	font-size: 14px !important;
	}
	.custom-services-height .elementor-widget-container{
		height: 280px !important;
	}
}

@media (min-width: 1101px) and (max-width: 1280px){
	#menu-main-navigation li a, .menu-opener{
		padding-right: 8px !important;
    	padding-left: 8px !important;
    	font-size: 14px !important;
	}
	.whb-top-bar .wd-nav-secondary>li>a {
    	padding-left: 6px !important;
    	padding-right: 6px !important;
    	font-size: 12px !important;
	}
	.custom-services-height .elementor-widget-container{
		height: 280px !important;
	}
}

@media (min-width: 992px) and (max-width: 1100px){
	#menu-main-navigation li a, .menu-opener{
		padding-right:7px !important;
		padding-left:7px !important;
    	font-size: 13px !important;
	}
	.whb-top-bar .wd-nav-secondary>li>a {
    	padding-left: 1px !important;
    	padding-right: 1px !important;
    	font-size: 12px !important;
	}
	.custom-services-height .elementor-widget-container{
		height: 280px !important;
	}
}

@media only screen and (max-width: 767px){
    .btn-custom{ margin-bottom: 30px; }
	#menu-mobile-navigation .menu-item.menu-item-account{
		display: none !important;
	}
}

/*end*/